<?php
/**
 * Created by PhpStorm.
 * User: z-yang
 * Date: 2018/12/11
 * Time: 10:31
 */

namespace App\Modules\Book\Services;


use App\Modules\Book\Models\BookSearchStat;

class BookSearchStatService
{
    /**
     * 添加统计
     * @param $uid
     * @param $openid
     * @param $type
     * @param $content
     */
    public static function create($uid,$openid,$type,$content){
        $type = strtoupper($type);
        try{
            BookSearchStat::create(compact('uid','openid','type','content'));
        }catch (\Exception $e){}
    }
}